.w3-container{
border: none;
}
#photo{

}
.link{
margin-top: 5px;
margin-bottom: 20px;
text-decoration: none;
color:purple;
display: block;

}
.main {
		text-align:center;
		font-family:"Times New Roman";
	}
	.marq {
		padding-top:30px;
		padding-bottom:30px;
	}
	.marq-text {
		font-size:20px;
		font-weight:bold;
		color:white;
		text-align:center;
    text-decoration: none;

	}
.smallInput{
width:40%;
margin-left:30%;
margin-right:30%;
margin-top:10px;

}
.inputFieldMargin{
margin-bottom:20px;
}
